update CompanyDetails set DateDifference=500
SELECT *
FROM   ordermaster
WHERE  orderno IN ( 'ORD1002753', 'ORD1002933 ', 'ORD1002839 ', 'ORD1002844 ',
                    'ORD1002831 ', 'ORD1002832 ', 'ORD1002850 ', 'ORD1002849 ',
                    'ORD1002858 ', 'ORD1002885 ', 'ORD1002886 ', 'ORD1002818 ',
                    'ORD1002819 ', 'ORD1002817 ', 'ORD1002965 ', 'ORD1002966 ',
                    'ORD1002953 ', 'ORD1002963 ', 'ORD1002964 ', 'ORD1002934 ',
                    'ORD1002894 ', 'ORD1002895 ', 'ORD1002901 ', 'ORD1002946 ',
                    'ORD1002947', 'ORD1002926 ', 'ORD1002927 ', 'ORD1002891 ',
                    'ORD1002905 ', 'ORD1002649 ', 'ORD1002944 ', 'ORD1002945 ',
                    'ORD1002984 ', 'ORD1002985 ', 'ORD1002957 ', 'ORD1002925 ',
                    'ORD1002916 ', 'ORD1002915 ', 'ORD1002863 ', 'ORD1002865 ',
                    'ORD1002912 ', 'ORD1002913 ', 'ORD1002880 ', 'ORD1002881 ',
                    'ORD1002861 ', 'ORD1002862 ', 'ORD1002828 ', 'ORD1002829 ',
                    'ORD1002801 ', 'ORD1002959 ', 'ORD1002962 ', 'ORD1002902 ',
                    'ORD1002914 ', 'ORD1002909 ', 'ORD1002910 ' ) 